--- !ELF
FileHeader:
  Class:           ELFCLASS64
  Data:            ELFDATA2LSB
  Type:            ET_REL
  Machine:         EM_X86_64
  SectionHeaderStringTable: .strtab
Sections:
  - Name:            .debug_info.dwo
    Type:            SHT_PROGBITS
    Flags:           [ SHF_EXCLUDE ]
    AddressAlign:    0x1
    Content:         3A0000000500060800000000F25C0974DC2049EF210000000121000304000000000205070400020305300000000004000439000000060003000501050400320000000500060800000000F111DEDB09E62F8A2100000001210003040000000002050A0400070309310000000008000005010504005300000005000508000000004F3AF08A9CD57502060B21000C04070021000000015600000B400000000802917802000C440000000802917408000D4D000000000501050409F25C0974DC2049EF09F111DEDB09E62F8A00
  - Name:            .debug_str_offsets.dwo
    Type:            SHT_PROGBITS
    Flags:           [ SHF_EXCLUDE ]
    AddressAlign:    0x1
    Content:         38000000050000000000000005000000090000000B0000000D0000001600000018000000240000002F00000034000000360000003F000000AF000000
  - Name:            .debug_str.dwo
    Type:            SHT_PROGBITS
    Flags:           [ SHF_EXCLUDE, SHF_MERGE, SHF_STRINGS ]
    AddressAlign:    0x1
    EntSize:         0x1
    Content:         6D61696E00696E740063002E006D61696E2E64776F007800496E74656765725479706500437573746F6D547970650063617270006100436172705479706500636C616E672076657273696F6E2032302E302E30676974202868747470733A2F2F6769746875622E636F6D2F636C6179626F72672F6C6C766D2D70726F6A6563742E676974203937383833363863333763333139623131656239613331616630663130616163363262613466373229006D61696E2E63707000
  - Name:            .debug_abbrev.dwo
    Type:            SHT_PROGBITS
    Flags:           [ SHF_EXCLUDE ]
    AddressAlign:    0x1
    Content:         01410113051B25762510170000021301360B03250B0B3A0B3B0B0000030D00032549133A0B3B0B380B0000041600491303253A0B3B0B000005240003253E0B0B0B000006110125251305032576250000072E01111B1206401803253A0B3B0B49133F190000083400021803253A0B3B0B491300000913003C196920000000
  - Name:            .debug_line.dwo
    Type:            SHT_PROGBITS
    Flags:           [ SHF_EXCLUDE ]
    AddressAlign:    0x1
    Content:         36000000050008002E000000010101FB0E01010108012E00030108020F051E016D61696E2E6370700000D76E37CBD0032FAB59BE5997238B5EB3
  - Type:            SectionHeaderTable
    Sections:
      - Name:            .strtab
      - Name:            .debug_info.dwo
      - Name:            .debug_str_offsets.dwo
      - Name:            .debug_str.dwo
      - Name:            .debug_abbrev.dwo
      - Name:            .debug_line.dwo
...

